/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
#logo {
  display: none;
  float: left;
  margin: 0;
}
h1 {
  display: none;
}
#header {
  background: #795e62 none repeat scroll 0 0;
  margin: 0;
}
#container {
  max-width: 100%;
  padding: 0;
}
.skip-container {
  padding: 0;
}
.menu .current_page_item a, .menu .current-menu-item a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.menu a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
}
ul.menu > li:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
}
.menu a {
  border: medium none;
  font-family: sans-serif;
  font-size: 12px;
  font-weight: 600;
  padding: 0 25px;
  text-rendering: optimizelegibility;
  text-shadow: none;
  letter-spacing: 1px;
}
.main-nav {
  clear: both;
  padding: 45px 0;
}
#menu-item-23 img {
  margin: -15px 0 0;
  width: 90%;
}
#menu-item-23 > a {
  text-align: center;
}
.menu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 0 auto;
  width: 980px;
}
.menu-item-23 {
  width: 30%;
}
#wrapper {
  border: medium none;
  margin:0px auto;
  padding: 0;
}
#content-full {
  margin-top: 0;
}
.head-line {
  color: #795E62;
  text-align: center;
}
.text {
  text-align: center;
  color: #795E62;
}
.mm {
  margin: 20px auto;
  max-width: 980px;
  overflow: hidden;
}
.grid.col-300.fit.powered {
  display: none;
}
#footer {
  clear: both;
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
  background: #795e62;
  color: white;
}
#footer-wrapper {
  margin: 0 auto;
  padding: 0;
  max-width: 980px;
  border: none;
}
.widget-wrapper {
  border: none;
}
.my-footer p {
  font-family: inherit;
  font-size: 14px;
  line-height: 20px;
}
.grid.col-300.copyright {
  display: none;
}
.grid.col-300.scroll-top {
  display: none;
}

.banner {
  background: #B49D9C;
  overflow: hidden;
}
.banner .row {
  width: 90%;
  margin: 0 auto;
}
.text-area {
  background: white none repeat scroll 0 0;
  margin: 12px 0;
  padding: 8px 30px;
  overflow: hidden;
}
.img-slider {
  margin: 11px 0;
}
.sensatio {
  color: #795e62;
  line-height: 22px;
  margin: 4px 0;
  font-size: 14px;
}
.text-area p {
  color: #795E62;
  font-size: 14px;
  margin: 0;
  font-family: [lato];
}
.breadcrumb-list {
  display: none;
}
.post-edit {
  display: none;
}
.menu li li a {
  padding: 0 10px;
}
.sub-menu li {
  padding: 5px 0;
}


/*--------media------------------*/

@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:979px){
.menu a {
  padding: 0 7px;
}  
.col-md-4 {
  width: 33%;
  float: left;
}
 .text-area {
  padding: 8px;
}
}
@media screen and (min-width:480px) and (max-width: 767px){
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-23 {
  display: none;
}
.main-nav {
  clear: both;
  padding: 5px 0;
}
#logo {
  display: inline;
  float: left;
  margin: 0;
}
#logo img {
  width: 85%;
  margin: 15px 0;
}  
.text-area {
  padding: 8px;
}

}
@media screen and (min-width:320px) and (max-width: 479px){
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-23 {
  display: none;
}
.main-nav {
  clear: both;
  padding: 5px 0;
}
#logo {
  display: inline;
  float: left;
  margin: 0;
}
#logo img {
  width: 85%;
  margin: 15px 0;
}
  .text-area {
  padding: 8px;
}
}


.part-part p {
  font-size: 14px;
  font-weight: 100;
  line-height: 24px;
  margin: 0 auto;
  text-transform: initial !important;
  width: 90%;
}
.part-part {
  border-radius: 5px;
  color: #333;
  float: left;
  font-size: 18px;
  font-weight: 100;
  margin: 1% 0;
  padding: 14px;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
}
.part-part h4 {
  color: #84696d;
  font-size: 17px;
  font-weight: 100;
  margin: 5px 0;
  padding: 5px 0;
  text-align: center;
  text-decoration: underline;
  text-transform: unset;
}
.sensatio {
  text-transform: uppercase;
  text-align: center;
}
.part-part2 {
  margin: 0 auto;
  width: 18%;
}


/*The last 29 days of the month are the hardest."- Nikola Tesla*/